msgid ""
msgstr ""
"Project-Id-Version: Breeze 1.0\n"
"Report-Msgid-Bugs-To: http://themeforest.net/user/unisphere\n"
"POT-Creation-Date: 2010-08-11 23:50-0000\n"
"PO-Revision-Date: 2010-08-11 23:52-0000\n"
"Last-Translator: UniSphere\n"
"Language-Team: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: 404.php:25
msgid "Apologies, but the page you requested could not be found. Perhaps searching will help."
msgstr ""

#: attachment.php:46
#: loop.php:51
#, php-format
msgid "<span class=\"published\">Posted on %1$s</span> <span class=\"author\">by %2$s</span>"
msgstr ""

#: attachment.php:63
#, php-format
msgid "<span class=\"post-categories\">Full size is %s pixels</span>"
msgstr ""

#: attachment.php:66
msgid "Link to full-size image"
msgstr ""

#: comments.php:14
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:33
#: comments.php:48
msgid "<span class=\"meta-nav\">&laquo;</span> Older Comments"
msgstr ""

#: comments.php:34
#: comments.php:49
msgid "Newer Comments <span class=\"meta-nav\">&raquo;</span>"
msgstr ""

#: header.php:107
msgid "search..."
msgstr ""

#: loop.php:16
msgid "Not Found"
msgstr ""

#: loop.php:18
msgid "Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post."
msgstr ""

#: loop.php:38
msgid "Leave a comment"
msgstr ""

#: loop.php:38
msgid "1 Comment"
msgstr ""

#: loop.php:38
msgid "% Comments"
msgstr ""

#: loop.php:41
msgid "Read more &raquo;"
msgstr ""

#: loop.php:66
#, php-format
msgid "Posted in %s"
msgstr ""

#: loop.php:72
#, php-format
msgid "Tagged %s"
msgstr ""

#: search.php:35
msgid "Nothing Found"
msgstr ""

#: search.php:37
msgid "Apologies, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: searchform.php:9
msgid "Search"
msgstr ""

#: single.php:98
msgid "Related Posts"
msgstr ""

#: single.php:124
#, php-format
msgid "View all posts by %s"
msgstr ""

#: sub-header.php:61
#: sub-header_footer.php:116
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: sub-header.php:63
#: sub-header_footer.php:35
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: sub-header.php:66
#: sub-header_footer.php:121
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: sub-header.php:70
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: sub-header.php:74
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: sub-header.php:78
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: sub-header.php:81
#: sub-header_footer.php:127
msgid "The Page could not be found"
msgstr ""

#: sub-header.php:84
#: sub-header_footer.php:124
#, php-format
msgid "Attachment: %s"
msgstr ""

#: sub-header.php:87
#: sub-header_footer.php:113
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template_contact.php:23
#, php-format
msgid "Contact Form Submission from %s"
msgstr ""

#: template_contact.php:25
#: template_contact.php:66
#: library/comments.php:8
msgid "Name"
msgstr ""

#: template_contact.php:25
#: template_contact.php:71
#: library/comments.php:9
msgid "Email"
msgstr ""

#: template_contact.php:25
#: template_contact.php:81
msgid "Message"
msgstr ""

#: template_contact.php:76
msgid "Subject"
msgstr ""

#: template_contact.php:85
msgid "Send Message"
msgstr ""

#: template_contact.php:87
msgid "Sending your message..."
msgstr ""

#: template_home.php:222
#: template_portfolio1column.php:54
#: template_portfolio3columns.php:68
msgid "view project &raquo;"
msgstr ""

#: template_portfolio3columns.php:24
msgid "browse:"
msgstr ""

#: template_portfolio3columns.php:27
msgid "All"
msgstr ""

#: library/comments.php:10
msgid "Website"
msgstr ""

#: library/comments.php:54
msgid "Your comment is awaiting moderation."
msgstr ""

#: library/comments.php:60
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: library/comments.php:80
msgid "Pingback:"
msgstr ""

#: library/wp-pagenavi.php:219
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

#: library/widgets/twitter.php:212
msgid "No tweets were found."
msgstr ""

